# file generated by /usr/lib/cgi-bin/material-modelling.pl on Thu Jun  4 13:25:50 2026
# log="/var/lib/material-modelling/data/CdTe_1010536.cif-QuantumEspresso-titi-20260604-132550/material-modelling-log.txt"
atoms="/var/lib/material-modelling/data/CdTe_1010536.cif-QuantumEspresso-titi-20260604-132550/CdTe_1010536.cif"
calculator="QuantumEspresso"
directory="/var/lib/material-modelling/data/CdTe_1010536.cif-QuantumEspresso-titi-20260604-132550/"
smearing="semiconductor"
compute="electrons"
to_all="True"
user_id="titi"
user_ip=" [195.221.10.47]"
mpi="all"
